function j=inverse(i,n)
% function j=inverse(i[,n])
% Recherche l'inverse de l'lment i de D8 par la loi de composition, en
% utilisant les proprits des rotations et symtries
if nargin == 1, n = 4; end % On travaille dans D8 par dfaut
if i>=0 && i<=(n-1)
    j = mod(n-i,n);
else
    j = i;
end
end