function m2=rote_verif(theta,m1)
% function m2=rote_verif(theta,m1)
% Donne le rot de m1=[x1;y1] par rapport  l'origine, selon l'angle theta
% donn en radians.
% Retourne le m2=[x2;y2] correspondant.
if (size(m1,1)~=2)||(size(m1,2)~=1)
    disp 'Veuillez fournir un point (matrice colonne, 2 coordonnes).'
    return
end
R=[cos(theta),-sin(theta);sin(theta),cos(theta)];
m2=R*m1;
end