function [alpha,beta]=trad_dec_qu(k,n)
% function [alpha,beta]=trad_dec_qu(k[,n])
% Renvoie les exposants alpha (sur la rotation) et beta (sur la symtrie)
%  appliquer pour obtenir la transformation k du groupe didral D2n.
% Accepte une matrice k d'indices.
if nargin == 1, n = 4; end % On travaille dans D8 par dfaut
alpha=floor(k./n);
beta=mod(k,n);
end