function [alpha,beta]=trad_dec_qu_verif(k,n)
% function [alpha,beta]=trad_dec_qu_verif(k[,n])
% Renvoie les exposants alpha (sur la rotation) et beta (sur la symtrie)
%  appliquer pour obtenir la transformation k du groupe didral D2n.
% N'accpete que des scalaires.
if nargin == 1, n = 4; end % On travaille dans D8 par dfaut
if (k<0)||(k>(2*n-1))
    disp 'Veuillez fournir k compris entre 0 et 2n-1.'
    return
end
alpha=floor(k/n);
beta=mod(k,n);
end