function k=trad_qu_dec_verif(alpha,beta,n)
% function k=trad_qu_dec_verif(alpha,beta[,n])
% Renvoie la transformation k du groupe diedral D2n en fonction des
% exposants alpha et beta appliqus aux transformations.
% N'accepte que des scalaires
if nargin == 2, n = 4; end % On travaille dans D8 par dfaut
if -((alpha<0)||(alpha>1))||((beta<0)||(beta>3))
    disp 'Veuillez fournir alpha dans [0,1] et beta dans [0,3].'
    return
end
k=alpha*4+beta;
end