function k=compose_verif(i,j,n)
% function k=compose_verif(i,j[,n])
% Renvoie l'indice de la composition des transformations i et j du groupe
% diedral D2n
% N'accepte que les scalaires
if nargin == 2, n = 4; end % On travaille dans D8 par dfaut
if ((i<0)||(i>(2*n-1)))||((j<0)||(j>(2*n-1)))
    disp 'Veuillez fournir i et j compris entre 0 et 7.'
    return
end
[alphai,betai]=trad_dec_qu(i);
[alphaj,betaj]=trad_dec_qu(j);
alpha = mod(alphai+alphaj,2);
beta = mod(betai*(-1)^alphaj+betaj,4);
k=trad_qu_dec(alpha,beta);
end