function creat_motif(sg,n,Xdepart,Ydepart)
% function coords=coords_motif(sg,n[,X,Y])
if nargin == 1, n = 4; end % On travaille dans D8 par dfaut
if nargin <= 2, Xdepart = [0,2,2]; end % les x par dfaut
if nargin <= 3, Ydepart = [0,2,1]; end % les y par dfaut
[alpha,beta]=trad_dec_qu(sg,n);
taille = size(sg,2);
for (i=1:taille)
    X = Xdepart;
    Y = Ydepart;
    P = rote(beta(1,i)*2*pi/n,[X;Y]);
    X = P(1,:);
    Y = P(2,:);
    if (alpha(1,i)==1)
        P = symetrique([X;Y]);
        X = P(1,:);
        Y = P(2,:);
    end
    line(X,Y);
end
end